data:
  activityKind:
    description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69120'
    streetAddress: Україна, 69120, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ СПАРТАКА
      МАКОВСЬКОГО, будинок 9, квартира 65
  founders:
  - address:
      countryName: Україна
      postalCode: '69120'
      streetAddress: Україна, 69120, Запорізька обл., місто Запоріжжя, вул.Маковського
        Спартака, будинок 9, квартира 65
    capital: 28800
    first_middle_name: СЕРГІЙ ВОЛОДИМИРОВИЧ
    last_name: РЯБЕЦЬ
    name: РЯБЕЦЬ СЕРГІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38024830'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПЛЕКССТАНДАРТ"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "КОМПЛЕКССТАНДАРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3cea3a7f3b3442c1831aa88dd1de2c31
  sourceDate: '2022-07-26T07:17:19+00:00'
  sourceRequests:
  - req-92cfdcf1-546c-4bbf-8684-167b21f37d59
  version: 2.0.0
